MUTUAL FUND - Bug #7964

Admin --> Mutual Fund --> License Request --> Post License Request --> Sales, merger or acquisition

of or by a license Sch.4 --> Qus. 19 -->
09/27/2023 01:29 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: olatayo John
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/27/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

As per the document/post license panel, needs to update the Question content from the admin side.

see attached screenshot:

clipboard-202309271329-péitidpgg

History

#1 - 09/28/2023 10:52 AM - olatayo John

- Status changed from New to Resolved

#2 - 10/06/2023 11:03 AM - Mohd Irfan
- File clipboard-202310061103-uzig6.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot
Files

clipboard-202309271329-Ipcip.png
clipboard-202309271329-Ix1xj.png
clipboard-202309271329-cwdI2.png
clipboard-202310061103-uzig6.png

04/02/2025

130 KB
144 KB
89.9 KB
140 KB

09/27/2023
09/27/2023
09/27/2023
10/06/2023

Mohd Irfan
Mohd Irfan
Mohd Irfan
Mohd Irfan

1/1



http://www.tcpdf.org

